@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;400;800;900&display=swap');
body, #body {
    width: 100%;
    display: block;
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    background: #ecedef;
    color: #0a0a0a;
}
a, img, a[title]:hover:after, #bloks:hover:nth-child(3n), #bloks:hover, #bloks,#bigblok:nth-child(3n), #bigblok:hover, #bigblok, #bigblok:hover:nth-child(3n), #bigblok:hover, #bigblok:hover:nth-child(3n) .imgbl, .imgbl, .bloks .imgbl, .resde, input[type="submit"], .stblink, .cc:hover, .detclku:hover, .cc, .detclku {
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}
.kalklead {
    display: block;
    clear: both;
    float: left;
    width: 98%;
    margin-bottom: 2%;
    background: #ecedef;
    padding: 1%;
    border-radius: 5px;
}
.stcl {
    clear: both;
    background: #00e7ff;
    padding: 1%;
    margin: 1%;
    float: left;
    font-size: 0.9em;
}
.ndpclc {
    font-weight: 600;
    color: #626262;
    border-bottom: 2px solid;
    margin-bottom: 1%;
    float: left;
}
.hlfcl {
    display: block;
    float: left;
    width: 47%;
    margin: 0 2% 0 0;
    border-right: 1px solid #626262;
}
.hlfcl:last-of-type, .hlfcl:nth-child(2n) {
    border-right: none !important;
}
.deticl {
    float: left;
    margin: 0 10% 0 0;
    font-size: 0.8em;
}
#rslset {
    display: block;
    clear: both;
    float: left;
    width: 96%;
    border: 1px solid #ecedef;
    border-radius: 5px;
}
.mabr {
    float: left;
    padding: 1%;
    font-size: 0.7em;
    border: 1px solid #ecedef;
    border-radius: 5px 5px 0 0;
    border-bottom: 0;
    color: #b3b3b3;
    cursor: pointer;
}
#mab1 {
    margin-left: 10px;
}
.mabr:hover , .mbaract {
    background: #fe5e37;
    color: white;
    border-color: transparent;
}
.blur {
    filter: blur(5px);
}
.adm {
    float: right !important;
}
.stt {
    font-size: 0.8em !important;
    padding: 3% 20% !important;
    float: left;
}
.res {
    width: 80%;
    float: left;
    margin: 0 2% 0 0;
}
.vypisform {
    float: left;
    width: 61%;
    margin-right: 4%;
}
.vypiscli {
    float: left;
    width:35%;
}
#reschan {
    float: left;
    width: 18%;
    background: #ecedef;
    border-radius: 3px;
}
.zmeny {
    display: block;
    clear: both;
    width: 96%;
    font-size: 0.8em;
    padding: 2%;
    background: #fe5e37;
    color: white;
}
.zmenyno, .zmenyno:hover {
    background: #e8f3e7 !important;
    cursor: no-drop;
    color: #0A0A0A;
}
.zmenyact, .zmeny:hover {
    background: #ffd5d5;
    color: #0A0A0A;
}
.bt1 {
    font-size: 0.8em;
    font-weight: 400;
    color: white;
    background: #fe5e37;
    padding: 2%;
    float: left;
    margin: 2%;
    border-radius: 3px;
    cursor: pointer;
}
.bt2 {
    font-size: 0.8em;
    font-weight: 400;
    color: white;
    background: #0a0a0a;
    padding: 2%;
    float: left;
    margin: 2%;
    border-radius: 3px;
    cursor: pointer;
}
.bt1:hover {
    background: #0a0a0a;
}
.bt2:hover {
    background: #fe5e37;
}
#clb1 {
    float: left;
    width: 80%;
    margin: 0 1% 0 0;
    height: auto;
    min-height: 50px;
}
#viewallc {
    display: block;
    clear: both;
    width: 96%;
    font-size: 0.9em;
    background: #fe5e37;
    padding: 2%;
    color: white;
    font-weight: 500;
}
.detclku {
    display: block;
    clear: both;
    float: left;
    width: 97%;
    padding: 0 3% 0 0;
    background: #fe5e37;
    font-weight: 600;
    font-size: 0.9em;
    line-height: 1.5;
    border-radius: 4px;
    margin: 0 0 1% 0;
    cursor: pointer;
    color: white;
}
.tox-statusbar__text-container {
    display: none !important;
}
.detclku span {
    font-size: 0.9em;
    line-height: 3em;
    float: left;
    font-weight: 300;
}
.cc:hover {
    background: #91c765 !important;
}
.detclkunoa {
    background: #e1e1e1 !important;
    color: #a8a8a8 !important;
    cursor: no-drop !important;
}
.detclku:hover {
    background: #e45431;
}
#clb2 {
    float: left;
    width: 17%;
    border-left: 1px solid #ecedef;
    padding-left: 1%;
}
.bloks {
    display: block;
    float: left;
    width: 98%;
    background: #ecedef;
    margin: 0 0 5% 0;
}
.bloks h1 {
    background: #fe5e37;
    margin: 0;
    color: white;
    padding: 2%;
    border-radius: 3px 3px 0 0;
    font-size: 0.9em;
    font-weight: 400;
}
.bloks .resde {
    display: block;
     clear: both;
     width: 98%;
     padding: 1%;
     font-size: 0.9em;
     margin: 0 !important;
}
.dnone {
    display: none !important;
}
.smalle {
    float: right;
    font-weight: 900;
    color: #fe5e37;
}
.nscroll {
    overflow: hidden;
}
.clear {
    clear: both;
}
.smform {
    display: block;
    margin: 10% 0 0 31%;
    width: 35%;
    float: left;
    padding: 3%;
    background: white;
    border-radius: 3px;
}
#nzv {
    font-weight: 900;
    font-size: 1.5em;
    text-transform: uppercase;
    color: #4881b3;
    border-bottom: 3px solid;
    margin-bottom: 10px;
    display: block;
}
.lb {
    font-weight: 100;
    display: block;
    clear: both;
    width: 100%;
    font-size: 0.9em;
}
.cast1 {
    display: block;
    float: left;
    width: 98%;
    border: 1px solid #ecedef;
    padding: 1%;
    border-radius: 5px;
    margin: 0 0 5% 0;
}
.cast {
    border: none;
}
.lb span {
    color: red;
    font-size: 0.7em;
    margin: 0 0 0 3%;
    font-weight: 500;
}
.inp, textarea {
    display: block;
    clear: both;
    float: left;
    width: 96%;
    padding: 2%;
    font-weight: 200;
    border: 1px solid #c4c3c3;
    border-radius: 3px;
    margin-bottom: 2%;
    font-family: 'Inter', sans-serif;
}
input[type="checkbox"] {
    float: left;
}
textarea {
    height: 200px;
    resize: none;
    font-family: 'Inter', sans-serif;
    border: 1px solid #c4c3c3;
    border-radius: 3px;
    font-size: 0.9em;
}
.chkb {
    display: block;
    clear: both;
    width: 98%;
    background: #fe5e37;
    color: white;
    font-weight: 600;
    padding: 1%;
}
#btnr {
    display: block;
    clear: both;
    width: auto;
    margin: 2% auto 2% auto;
    max-width: 30%;
    background: #4881b3;
    color: white;
    border-radius: 3px;
    padding: 2%;
    font-weight: 100;
    border: 3px solid #437bac;
    cursor: pointer;
}
#btnr:hover {
    background: #437bac;
    border-color: #4881b3;
}
#txtbt {
    color: #4881b3;
    font-weight: 100;
    cursor: pointer;
    text-decoration: none;
}
#txtbt:hover {
    color: #437bac;
    text-decoration: underline;
}
.alert, .nwrong {
    position: fixed;
    width: 98%;
    background: #ffdfd7;
    left: 0;
    top: 0;
    padding: 1%;
    margin: 0;
    color: #fe5e37;
    font-weight: 100;
    z-index: 99;
    font-size: 0.8em;
}
.alert::before {
    content: '\274C';
    font-size: 1.4em;
    color: white;
    font-weight: 900;
    float: left;
    border-radius: 4px 0 0 4px;
    margin: 0 2% 0 0;
}
.checkver {
    background: #ffdfd7;
}
.selresu {
    background: #a1dd70 !important;
}
.nwrong, .cc {
    background: #a1dd70;
    color: white;
    font-weight: 400;
}
.cc {
    background: #a1dd70 !important;
    color: white !important;
    font-weight: 400 !important;
}
.nwrong::before {
    content: '\2713';
    font-size: 1.4em;
    color: white;
    font-weight: 900;
    float: left;
    margin: 0 3% 0 0;
}
.icon {
    content: '\2713';
    font-size: 1.4em;
    color: white;
    font-weight: 900;
    float: left;
    padding: 2% 4%;
    background: rgba(0,0,0, 0.1);
    border-radius: 4px 0 0 4px;
    margin: 0 3% 0 0;
}
.icon, .icok {
    background: rgba(0, 0, 0, 0.1) url('./img/icons/nastaveni-druhu-kurzu-autoskola.png') no-repeat center center;
    width: 15px;
    height: 28px;
    background-size: 50% !important;
}
.mdetkuact, .mdetkuact:hover {
    background: #e1e6dd !important;
    cursor: no-drop;
}
.icok {
    background: rgba(0, 0, 0, 0.1) url('./img/icons/nastaveni-kurzu-ok.png') no-repeat center center;
}
.top {
    display: block;
    clear: both;
    width: 78%;
    padding: 1%;
    background: white;
    float: right;
}
.ic {
    float: right;
    width: 20%;
    margin: 0 2% 0 0;
}
.msgnt {
    float: left;
    width: 25px;
    margin: 0 10%;
    cursor: pointer;
}
.topline {
    width: 70%;
    float: left;
}
.finput, .finsele {
    background: #ecedef;
    border: none;
    font-weight: 100;
    padding: 1.5%;
    border-radius: 3px;
    width: 35%;
    float: left;
    margin: 0 1%;
    -moz-appearance: none !important; 
    -webkit-appearance: none !important; 
    appearance: none !important;
}
.half .finsele {
    margin-bottom: 2.3%;
    padding: 2%;
    border: 1px solid transparent;
    display: block;
    width: 98%;
}

#ppob #topinfo {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.btntp {
    background: #0a0a0a;
    font-size: 0.8em;
    color: white;
    border-radius: 3px;
    font-weight: 100;
    margin: 0;
    cursor: pointer;
    float: left;
    line-height: 38px;
    padding: 0 1%;
}
.btntp:hover, .sbtn:hover {
    background: #fe5e37;
}
.lo {
    background: url(./img/icons/logout.png) no-repeat center center;
    width: 20px;
    height: 20px;
    float: right;
    background-size: 100% !important;
    cursor: pointer;
}
.logo {
    background: url('./img/logo.png') no-repeat center center;
    width: 210px;
    height: 80px;
    display: block;
    clear: both;
}
.mdl {
    background: url(./img/icons/moduly.png) no-repeat center center;
    width: 20px;
    height: 20px;
    float: right;
    background-size: 100% !important;
    cursor: pointer;
    margin: 0 3% 0 0;
}
.prof {
    background: url(./img/icons/profil.png) no-repeat center center;
    width: 20px;
    height: 20px;
    float: right;
    background-size: 100% !important;
    cursor: pointer;
    margin: 0 3% 0 0;
}
.usrs {
    background: url(./img/icons/uzivatele-pod-profilem.png) no-repeat center center;
    width: 20px;
    height: 20px;
    float: right;
    background-size: 100% !important;
    cursor: pointer;
    margin: 0 3% 0 0;
}
.mininav {
    float: right;
    width: 50%;
}
#bck {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9;
}
#fuppo {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    background: white;
    overflow: auto;
}
#ppob, #pposm {
    width: 80%;
    background: #f7f7f7;
    margin: 5% auto;
    border-radius: 3px;
    height: auto;
    max-height: 80vh;
    overflow: auto;
}
#pposm {
    width: 45%;
    max-height: 80vh;
}
#nzvppo, #nzvpposm, #fuppondp {
    float: left;
    width: 90%;
    margin: 0;
    padding: 2% 0 2% 1%;
    font-weight: 200;
    font-size: 1.4em;
    color: #212121;
}
#topinfo, #topinfosm, #fuppot {
    float: left;
    width: 98%;
    margin: 3% 0 0 1%;
}
#a1, #a1sm, #a1fp {
    float: left;
    margin: 2% 1%;
    font-size: 1.1em;
    font-weight: 100;
    color: #515050;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 60px;
    width: 25px;
    text-align: center;
    padding: 1%;
}
#a1sm:hover {
    background: #ecedef;
}
#txtppo, #result, #txtpposm, #resultsm, #fuppotxt, #fupporesult {
    font-weight: 200;
    width: 96%;
    margin: 0 auto 5% auto;
    display: block;
    clear: both;
    font-size: 0.9em;
    color: #5f6368;
    width: 98%;
}
.btn1, .btn2, .btn3 {
    float: left;
    color: white;
    font-size: 0.8em;
    padding: 1% 2%;
    border-radius: 5px;
    margin: 2%;
    cursor: pointer;
}
.btn1, .btn2:hover {
    background: #fe5e37;
} 
.btn2, .btn1:hover {
    background: #0a0a0a;
}
.btn3 {
    background: transparent;
    color: #0A0A0A;
}
.btn3:hover {
    color: #fe5e37;
}
.btnc {
    display: block;
    clear: both;
    width: 30%;
    margin: 0 auto;
    background: #4881b3;
    padding: 2% 1%;
    border-radius: 3px;
    color: white;
    cursor: pointer;
}
.btnc:hover {
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
}
#np {
    display: block;
    clear: both;
    float: left;
    width: 98%;
    padding: 1%;
    background: #e3e6e8;
    margin: 0;
    font-weight: 600;
    font-size: 0.8em;
}
#r1, #r2, #r3, #r4, #r5 {
    float: left;
    margin: 0.5% 0;
}
.insel {
	display: block;
	clear: both;
	width: 96%;
	border: 1px solid #c4c3c3;
	border-radius: 2px;
	padding: 2%;
	font-weight: 100;
    } 
#r1 {
    width: 25%;
}
#r2 {
    width: 45%;
}
#r4, #r5 {
    width: 7%;
}
#r3 {
    width: 15%;
}
#r5 {
    text-align: center;
}
#r2 a {
    cursor: pointer;
    text-decoration: underline;
}
.salebtn {
    float: left;
    padding: 1% 2%;
    background: #4881b3;
    color: white;
    border-radius: 3px;
    margin: 2%;
    cursor: pointer;
}
.chbtn {
    background: #c8c9ca;
}
.rs {
    float: left;
    width: 98%;
    padding: 1%;
    font-size: 0.8em;
    background: #dddbdb;
    border-bottom: 1px solid #e3e6e8;
}
.rs:nth-child(2n) {
    background: #ccc;
}
.rs:last-of-type {
    margin-bottom: 2%;
}
.obsahb {
    display: block;
    clear: both;
    float: left;
    width: 70%;
    padding: 0 2% 0 0;
    margin-bottom: 2%;
}
.obsahsm {
    float: left;
    width: 25%;
    padding: 1%;
    border-left: 1px solid #d7d7d7;
    margin-bottom: 2%;
}
.bottommenu {
    position: fixed;
    bottom: 1%;
    float: left;
    width: 18%;
    background: #0a0a0a;
    z-index: 99;
    height: auto;
    left: 1%;
    border-top: 2px solid #626262;
    padding: 2% 0 0 0;
}
.bottommenu a {
    display: block;
    clear: both;
    float: left;
    width: 98%;
    margin: 0 0 6% 0;
}
.zalomeni {
    width: 80%;
    float: right;
    height: auto;
    min-height: 768px;
}
.bloksbigs {
    display: block !important;
    clear: both !important;
    width: 92% !important;
    float: left !important;
    height: auto !important;
    margin-top: 2% !important;
    background: white !important;
    color: #0A0A0A !important;
}
.bloksbigs:hover {
    background: #fe5e37 !important;
    color: white !important;
}
#btnsdb {
    position: fixed;
    left: 21.5%;
    background: white;
    z-index: 99;
    top: 2%;
    border-radius: 60px;
    width: 20px;
    text-align: center;
    height: 22px;
    cursor: pointer;
    font-weight: 900;
}
#sidebar {
    position: fixed;
    width: 18%;
    height: 100%;
    padding: 1%;
    background: #0a0a0a;
    overflow: auto;
    z-index: 2;
}
#submenu {
    width: 80%;
    margin: 0 0 5% 15%;
    font-size: 0.9em;
}
#sdb, .sdb {
    float: left;
    width: 92%;
    background: #f0efef;
    margin: 0 0 10% 0;
    padding: 4%;
    border-radius: 5px;
    font-size: 0.9em;
    color: #515151;
}
#cont {
    display: block;
    float: left;
    width: 94%;
    padding: 1%;
    background: white;
    margin: 3% 2%;
    height: auto;
    min-height: 700px;
}
.msdb {
    margin: 5% 0;
    float: left;
    list-style: none;
    padding: 0;
    display: block;
    clear: both;
    width: 100%;
}
.msdb li, .othera {
    display: block;
    float: left;
    clear: both;
    width: 98%;
    margin: 2% 0;
}
.msdb li img, .othera img {
    opacity: 0.5;
    width: 15px;
    height: 15px;
    float: left;
    margin: 0 5% 0 auto;
}
.msdb li a, .othera {
    margin: 0 0 2% 0;
    color: #626262;
    text-decoration: none;
    padding: 0;
    font-size: 0.8em;
    font-weight: 600;
    display: block;
    cursor: pointer;
}
.msdb li a:hover, .msdb li a.active, .msdb:hover li, .othera:hover, .othera.active {
    color: white;
}
.msdb li:hover img, .othera:hover img {
    opacity: 1;
}
.stat {
    background-size: 100% !important;
    width: 40px !important;
    float: left;
    display: block;
    height: 20px;
    cursor: pointer;
}
.on, .off:hover {
    background: url('./img/icons/zapnuto.png') no-repeat center center;
}
.off, .on:hover {
    background: url('./img/icons/vypnuto.png') no-repeat center center;
}
#listatop {
    display: block;
    width: 98%;
    float: left;
    font-size: 0.8em;
    font-weight: 600;
    border-bottom: 1px solid #ecedef;
    margin: 0 1%;
}
.toplista {
    display: block;
    clear: both;
    float: left;
    width: 98%;
    padding: 1%;
    margin-bottom: 2%;
    background: #0a0a0a;
    color: white;
    font-size: 0.9em;
}
.toplista span {
    float: left;
    font-weight: 900;
    margin: 0 5% 0 0;
}
.toplista div {
    float: left;
    font-weight: 600;
}
.ud1t7 {
    float: left;
    width: 12.2%;
    padding: 1%;
    margin: 0;
}
.ud1t6 {
    float: left;
    width: 14.6%;
    padding: 1%;
    margin: 0;
}
.ud1t5 {
    float: left;
    width: 18%;
    padding: 1%;
    margin: 0;
}
.ud1t4, .adm {
    float: left;
    width: 23%;
    padding: 1%;
    margin: 0;
}
.ud1t3 {
    float: left;
    width: 31.33333%;
    padding: 1%;
    margin: 0;
}
.ud1t2 {
    float: left;
    width: 48%;
    padding: 1%;
    margin: 0;
}
.resde {
    float: left;
    width: 98%;
    font-size: 0.7em;
    font-weight: 400;
    color: #0A0A0A;
    border-bottom: 1px solid #ecedef;
    margin: 0 1%;
    cursor: pointer;
}
.resde:last-of-type {
    border-bottom: none;
}
.resde:hover, .activeselchkb {
    background: aliceblue !important;
    color: #0A0A0A !important;
}
.statk, .endkr, .sbtn, .endk {
    background: rgba(254, 94, 55, 0.2);
    padding: 1% 3%;
    border-radius: 5px;
    color: rgb(254, 94, 55);
    font-size: 0.9em;
    font-weight: 400;
}
.endk {
    background: rgba(138, 195, 137, 0.2);
    color: #8ac389;
}
.pends {
    background: rgba(180, 189, 180, 0.2) !important;
    color: #c4c4c4 !important;
}
.endkr {
    background: #0A0A0A;
    color: white;
    text-decoration: none;
    cursor: pointer;
}
.endkr:hover {
    background: #fe5e37;
}

@-webkit-keyframes zmena {
  0%, 49% {
    background-color: #fe5e37;
  }
  50%, 100% {
    background-color: #0a0a0a;
  }
}
.stblink {
    -webkit-animation: zmena 1s infinite;
    -moz-animation: zmena 1s infinite;
    -o-animation: zmena 1s infinite;
    animation: zmena 1s infinite;
}
.cnc {
    margin: 1% 2%;
    float: left;
    cursor: pointer;
}
.sbtn {
    margin: 1% 2%;
    float: left;
    cursor: pointer;
    background: #0A0A0A;
    color: white;
    border: none;
}
#bloks {
    float: left;
    width: 21%;
    background: white;
    margin: 1%;
    border-radius: 5px;
    font-size: 0.9em;
    font-weight: 100;
    height: 141px;
}
#bloks:nth-child(3n), #bloks:hover, #bigblok:nth-child(3n), #bigblok:hover, #bigblok:hover:nth-child(3n) .imgbl, #bigblok:hover:nth-child(3n).rss:hover,.resde:hover {
    background: #fe5e37;
    color: white;
}
#bloks:hover:nth-child(3n), #bigblok:hover:nth-child(3n), #bigblok:hover .imgbl, #bigblok:nth-child(3n) .imgbl, #bigblok:hover:nth-child(3n).rss:hover {
    background: white;
    color: #333333;
}
#bigblok {
    float: left;
    width: 46%;
    height: 302px;
    margin: 1%;
    border-radius: 5px;
    background: white;
}
.imgbl {
    width: 20px;
    float: right;
    background: #fe5e37;
    padding: 2%;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: 900;
    margin: 3% 3% 0 0;
}
.imgbl img {
    width: 20px;
    height: 20px;
    float: left;
}
.bloksbigs span {
    margin: 2% !important;
    float: left;
}
.bloksbigs .imgbl {
    float: right !important;
}
.bigimg {
    padding: 1%;
    width: 30px;
    height: 30px;
    margin: 1%;
}
.bimg {
    width: 25px !important;
    height: 25px !important;
    float: none !important;
}

#bigblok span, #bloks span {
    font-size: 0.8em;
    font-weight: 100;
    margin: 3%;
    float: left;
}
#vystup {
    float: left;
    width: 100%;
}
.rss {
    display: block;
    clear: both;
    margin: 0 0 0 1%;
    float: left;
    width: 96%;
    padding: 2% 1%;
    font-size: 0.8em;
    border-bottom: 1px solid #ecedef;
    text-decoration: none;
    color: #0A0A0A;
}
.rss .ud1t6 {
    font-size: 0.8em;
    font-weight: 900;
    padding: 0.5% 1%;
}
.rss .ud1t2 {
    font-size: 0.8em;
    font-weight: 900;
    padding: 0.5% 1%;
}
.half, .halfr, .halfd {
    float: left;
    width: 44%;
    margin: 1%;
    border-bottom: 1px solid #ecedef;
    padding: 1% 0;
    height: 50px;
}
.halfd {
    height: auto;
}
.halfr {
    height: auto !important;
    width: 99%;
    clear: both;
}
.halfr .nzv {
    width: 20%;
}
.halfr .dtt {
    width: 76%;
    margin: 0;
}
#txtppo .half {
    border: 0;
}
.half:last-child, .halfr:last-child {
    border: none;
}
.nzv, .dtt {
    font-weight: 500;
    float: left;
    width: 46%;
    margin: 0 4% 0 0;
    font-size: 0.9em;
}
.dtt {
    font-weight: 100;
}
.rss:hover {
    background: #fe5e37;
    color: white;
}
.morelink {
    color: white;
    font-weight: 100;
    text-decoration: none;
    width: 96%;
    float: left;
    font-size: 0.8em;
    text-align: left;
    padding: 2% 0 2% 4%;
    background: #0A0A0A;
    border-radius: 0 0 5px 5px;
}
.morelink:hover {
    background: #fe5e37;
}
.noaction {
    text-align: center;
    font-weight: 900;
}
.homes {
    margin-left: 4% !important;
    margin-top: 4% !important;
}
.paginace {
    display: block;
    clear: both;
    float: left;
    width: 100%;
    margin: 2% 0 0 0;
    list-style: none;
    font-size: 0.8em;
    padding: 0;
}
.paginace li a, .neaktivni, .aktivni {
    float: left;
    padding: 1%;
    background: #0A0A0A;
    color: white;
    text-decoration: none;
}

.neaktivni {
    background: #ECEDEF;
}
.aktivni, .paginace li a:hover {
    background: #fe5e37;
}
.original {
    float: left;
    width: 80%;
    margin: 0 2% 2% 0;
}
.vsechny {
    display: block;
    float: left;
    width: 18%;
}
.vsechny .resde {
    font-size: 0.9em;
    font-weight: 600;
    color: #5f6368 !important;
    padding: 2% 5%;
    display: block;
    float: left;
    width: 90% !important;
    cursor: pointer;
}
.vsechny h1{
    margin-bottom: 5%;
    float: left;
    display: block;
    clear: both;
    color: #fe5e37 !important;
}
.btncont {
    border-bottom: 1px solid #ecedef;
    padding: 1% 2%;
    font-size: 0.8em;
    font-weight: 400;
    cursor: pointer;
    float: left;
}
.btncont:hover, .btncontac {
    background: #ecedef !important;
}
.btnconnoa {
    background: white !important;
}
.btncont span {
    font-weight: 900;
    margin: 0 0 0 20%;
    color: #fe5e37;
}
.nadpisdet {
    display: block;
    clear: both;
    font-weight: 900;
    font-size: 1.1em;
    margin: 1%;
    text-decoration: underline;
}
.btnc1 {
    margin: -1.1% 0 1% -1.1%;
    background: #ecedef;
}
.btnc2 {
    margin: -1.1% 0 1% 0;
    border-left: 1px solid #ecedef;
    border-right: 1px solid #ecedef;
}
.btnc3, .btnc4, .btnc5 {
    margin: -1.1% 0 1% 0;
    border-right: 1px solid #ecedef;
} 
.btnc5 {
    float: right;
    border-right: 1px solid #ecedef;
    border-bottom: 1px solid #ecedef;
    margin: -1.1% -1.1% 0 0;
    background: #fe5e37 !important;
    color: white;
}
.btnc5:hover {
    color: #0A0A0A;
}
footer {
    display: block;
    clear: both;
    float: left;
    width: 98%;
    padding: 1%;
    background: white;
    color: #0A0A0A;
    font-size: 0.9em;
    text-align: center;
    font-weight: 900;
    z-index: 1;
}
.sn {
    width: 44% !important;
    float: right !important;
    margin: 1% 7% 0 0 !important;
}
.tth {
    width: 22% !important;
}
.aldivres {
    float: right;
    border-radius: 60px;
    background: red;
    padding: 0 2%;
    font-size: 0.6em;
    color: white;
    border: 2px solid;
    font-weight: 600;
    cursor: pointer;
}
.the {
    float: left;
    width: 60px;
    height: 80px;
    margin: 1%;
    cursor: pointer;
}
.the span {
    display: block;
    clear: both;
    float: left;
    font-size: 0.7em;
    width: 100%;
    text-align: center;
}
.noth {
    width: 60px;
    height: 60px;
    float: left;
    background: url(../img/icons/bez-sablony.png) no-repeat center center;
    background-size: 80%;
}
.dnavibtn {
    display: block;
    clear: both;
    width: 50%;
    float: left;
}
.navibtn {
    float: left;
    width: 48%;
    padding: 2% 1%;
    color: white;
    cursor: pointer;
}
.navibtn:first-child {
    border-radius: 3px 0 0 3px;
}
.navibtn:nth-child(2) {
    border-radius: 0 3px 3px 0;
}
.btna {
    background: #a1dd70;
    font-weight: 600;
}
.btnia {
    background: #fe5e37;
    font-weight: 600;
}
.btnviewro {
    float: left;
    padding: 1%;
    border-radius: 3px;
    margin: 1%;
    background: #fe5e37;
    color: white;
    cursor: pointer;
}
@media only screen and (max-width: 940px) {
    .smform {
	width: 90%;
	margin-left: 2%;
	margin-top: 20%;
    }
    #ppob {
	height: 60vh;
    }
    #pposm {
	height: auto;
	max-height: 60vh;
    }
    #nzvpposm {
	width: 80%;
	float: left;
    }
}